## libload-perl 0.20

=== debian/changelog ===
libload-perl (0.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (closes: #629299)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Switch to source format 3.0 (quilt).
  * Use tiny debian/rules.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Improve short description.
  * debian/copyright: update formatting.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2011 17:05:56 +0200

libload-perl (0.19-1) unstable; urgency=low

  * Initial Release. (Closes: #501716)

 -- Matt Zagrabelny <mzagrabe@d.umn.edu>  Fri, 10 Apr 2009 10:55:52 -0500
