## libload-perl 0.23

=== debian/changelog ===
libload-perl (0.23-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:18:56 +0200

libload-perl (0.21-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Refresh patch and forward it upstream.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Apr 2012 17:12:15 +0200
