=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Matt Zagrabelny <mzagrabe@d.umn.edu>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/load/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libload-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libload-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libload-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libload-perl.git
 
 Package: libload-perl
 Architecture: all
