=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libload-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Matt Zagrabelny <mzagrabe@d.umn.edu>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/load/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libload-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libload-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libload-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libload-perl.git
+Homepage: https://metacpan.org/release/load
 
 Package: libload-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: pragma for controlling when subroutines will be loaded
  The "load" pragma allows a module developer to give the application developer
  more options with regards to optimize for memory or CPU usage. The "load"
