## libload-perl 0.26

=== debian/changelog ===
libload-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.25.
  * Import upstream version 0.26.
  * d/copyright: update Upstream-Contact and copyright holders/years.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 00:59:18 +0200
