=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libload-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libload-perl.git
 Homepage: https://metacpan.org/release/load
+Rules-Requires-Root: no
 
 Package: libload-perl
 Architecture: all
