=== debian/watch ===
version=4
https://metacpan.org/release/load   .*/load-v?@ANY_VERSION@@ARCHIVE_EXT@$
